Instalacion de driver de telescopio en Kstars

Imagen de gsalazarq
0 puntos

Hola a todos,

Utilizo de hace buen tiempo el planetario virtual Kstars en UBUNTU. Este programa (que es muy bueno lo recomiendo) tiene la opcion de controlar telescopios con el protocolo INDI.

El problema es que al actualizar a 10.04, la opcion para elegir los telescopios esta inhabilitada, esto es, no tengo drivers instalados. Ahora, he revisado en los archivos de
Kstars y los drivers estan ahi, pero no sale en el GUI para darles clik y seleccionarlos.

Alguna idea de lo que ha pasado?

Saludos

Gerald

Imagen de 1antares1
+1
0
-1

¿Tienes alguna muestra de la misma? (del inconveniente causado)

¿Antes te funcionaba en que versión? ¿Instalaste las librerias QT para hacer funcionar los programas de KDE para Gnome?

¿Verificaste que todos los drivers estén instalados correctamente como antes?

___________________________________________________

Ah! No sabía sobre éste Software, se ve muy bueno y aparte, educativo. Lo probaré luego!.

+1
0
-1

30 de Marzo 2008 - [Gabi & José] | Numeoli

Sólo hay 2 clases de personas. Las que piensan que hay 2 clases de personas y las que no.

Imagen de gsalazarq
+1
0
-1

Hola, 1antares1. Luego de años me respondo a mi mismo, eso sí agradeciendote el tiempo que te tomaste. La librería INDI nunca funcionó en mi pc por varias razones, incluido el hecho de que mi telescopio no era compatible y no había forma de escribir un driver aceptable en el tiempo que lo necesitaba.

Del 2010 al 2013, ha habido un gran desarrollo increíble. Indi ahora es una librería capaz de ser usada incluso con Arduino. http://www.indilib.org/

Doy por cerrada esta pregunta, no era problema del programa sino del telescopio que utilizaba. Saludos

+1
0
-1

Saludos
GS